Linux Linux Kernel 多个缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188491 漏洞类型 缓冲区溢出
发布时间 2007-11-09 更新时间 2007-11-12
CVE编号 CVE-2007-5908 CNNVD-ID CNNVD-200711-140
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200711-140
|漏洞详情
Linuxkernel2.6.23版本及其早期版本(1)sysfs_show_available_clocksources和(2)sysfs_show_current_clocksources函数中存在缓冲区溢出使本地用户可以借助特制的clock源名称造成拒绝服务或执行任意代码。注意:后续Linux开发者分析指出,"未经授权的用户(或甚至需要root用户)无法添加新时钟源。"